Bug 693606 - Cannot understand what to enter in Slug.
Cannot understand what to enter in Slug.
Status: CLOSED CURRENTRELEASE
Product: Zanata
Classification: Community
Component: Component-UI (Show other bugs)
1.3-alpha-1
x86_64 Linux
medium Severity medium
: Sprint-22
: ---
Assigned To: hding
Ding-Yi Chen
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-04-05 00:19 EDT by Kenichi Takemura
Modified: 2014-08-04 18:03 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-10-28 03:25:12 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Kenichi Takemura 2011-04-05 00:19:37 EDT
Description of problem:

When creating a new project there is a mandatory field called Slug, but what is slug? If this has a special meaning, it will need further explanation.
    
Version-Release number of selected component (if applicable):

1.3-plpha-1
    
How reproducible:

Always
    
Steps to Reproduce:

1. Login Zanata using admin account.
2. Click menu Project and click Create project
    
Actual results:

What is Slug?
    
Expected results:

It will need further explanation.
    
Additional info:

No.
Comment 1 Sean Flanigan 2011-04-05 00:37:44 EDT
We *will* be changing the description and/or label for this field, but for now, slug is an identifier, used to construct URLs.  Usually it will be similar to the name, but typically without special characters, and often in lower case.
Comment 2 Ding-Yi Chen 2011-07-25 21:08:27 EDT
VERIFIED with 1.4-SNAPSHOT (20110726-0601), as slug is replaced with ID, which is more self-explainable.

Note You need to log in before you can comment on or make changes to this bug.